Public Member Functions | Public Attributes | List of all members
libvisio::VSDTabSet Struct Reference

`#include <VSDTypes.h>`

## Public Member Functions
| VSDTabSet ()
| VSDTabSet (const VSDTabSet &tabSet)

## Public Attributes
unsigned | m_numChars
std::map< unsigned, VSDTabStop > | m_tabStops

## Constructor & Destructor Documentation

## ◆ VSDTabSet() [1/2]

libvisio::VSDTabSet::VSDTabSet | ( |  | ) |
| inline

## ◆ VSDTabSet() [2/2]

libvisio::VSDTabSet::VSDTabSet | ( | const VSDTabSet & | tabSet | ) |
| inline

## Member Data Documentation

## ◆ m_numChars

unsigned libvisio::VSDTabSet::m_numChars

## ◆ m_tabStops

std::map<unsigned, VSDTabStop> libvisio::VSDTabSet::m_tabStops

Referenced by libvisio::VSDContentCollector::_fillTabSet().

The documentation for this struct was generated from the following file:

- VSDTypes.h